Bug Hunting Session
Bug 34830 - [copy-paste] pictures from File manager to Calc paste file path instead of picture
Summary: [copy-paste] pictures from File manager to Calc paste file path instead of pi...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.1 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-28 04:59 UTC by sasha.libreoffice
Modified: 2015-04-01 14:52 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sasha.libreoffice 2011-02-28 04:59:58 UTC
On Linux when in Krusader, Konqueror or Dolphin select picture and press Ctrl-C and in Calc in cell Ctrl-V, then filename of picture inserts.
On windows when in Total comander or Explorer select picture and press Ctrl-C and in Calc in cell Ctrl-V, then nothing happens. In Excel 2003 also nothing happens.
All other component of Libreoffice work ok on both platforms.

Used LibreOffice 3.3.1.2 Mandriva 64 bit Kde 4.4 and windows xp 32 bit
Comment 1 Cédric Bosdonnat 2011-02-28 05:41:53 UTC
Kohei, is it by design or simply a bug? Potentially an easy hack. Don't hesitate to reassign if needed.
Comment 2 Kohei Yoshida 2011-02-28 08:00:33 UTC
It's probably neither; it's a "limitation" or unimplemented feature.
Comment 3 Kohei Yoshida 2011-02-28 08:02:38 UTC
OTOH, if it doesn't work with Excel, there may be something specific about how Explorer handles pictures.
Comment 4 sasha.libreoffice 2012-09-17 11:27:24 UTC
in 3.6.1 on Fedora KDE problem still exist
Comment 5 QA Administrators 2015-02-19 15:45:35 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice (4.4.0.3 or later): https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior

If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)

Thank you for your help!

-- The LibreOffice QA Team
This NEW Message was generated on: 2015-02-19
Comment 6 Jean-Baptiste Faure 2015-02-21 20:59:22 UTC
It does not work, but is it a bug or an unimplemented function (comment #2) ?
Is there a version with which it was possible to do that ? If not I suggest to change importance to enhancement.

Set status to NEEDINFO.

Best regards. JBF
Comment 7 QA Administrators 2015-04-01 14:52:14 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team This NEEDINFO Message was generated on: 2015-04-01

Warm Regards,
QA Team